/* 	  ---------------   Verwendete Farben     ----------------

	  Weiss             = #FFFFFF;
	  Rot               = #952736;
	  Grau              = #333333;

*/




/* 	  ---------------   Verwendete Styles     --------------*/
	
	
#logo 
	{
		position: absolute;
		top: 53px;
		left: 100px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}


#adresse 
	{
		position: absolute;
		top: 10px;
		left: 103px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
#nav1 
	{
		position: absolute;
		top: 120px;		
		left: 521px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
#nav2
	{
		position: absolute;
		top: 211px;		
		left: 521px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
#nav3
	{
		position: absolute;
		top: 302px;		
		left: 521px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}



#nav4
	{
		position: absolute;
		top: 393px;		
		left: 521px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
#nav5
	{
		position: absolute;
		top: 484px;		
		left: 521px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}


.referenzen
    {
        height: 25px;
		color: #555555; 
		font: 11px/18px arial, helvetica, sans-serif;
        font-size: 11px;
        text-align: left;   
    } 
	

.referenzen1
    {
        height: 25px;
		color: #555555; 
		font: 11px/18px arial, helvetica, sans-serif;
        font-size: 11px;
        text-align: left;   
		border-bottom: solid 1px #CCCCCC;
    } 
	
	

#umenuaktiv
	{
	position: absolute;
	top: 71px;
	left: 523px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 320px;
	}


#umenu
	{
	position: absolute;
	top: 110px;
	left: 523px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 504px;
	}
	


#umenu2
	{
	position: absolute;
	top: 130px;
	left: 597px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
		
#submenu 
	{
		position: absolute;
		top: 10px;		
		left: 751px;
		width: 300px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
#news
	{
		position: relative;
		top: 395px;
		left: 179px;
		width: 220px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}	

/* 	  ---------------   Textinhalt     --------------*/


#content
	{
		position: absolute;
		top: 185px;	
		left: 525px;
		width: 480px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}	
		
/*overflow: auto;*/
	
/* 	  ---------------   Textinhalt     --------------*/



/* 	  ---------------   Bilder     --------------*/

#keyvisual
	{
		position: absolute;
		top: 96px;
		left: 100px;
		width: 386px;
		height: 454px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		background: #000000;
	}
	
/* 	  ---------------   Bilder     --------------*/


	
/* 	  ---------------   Überschriften     --------------*/
	
h1
	{
		font: 14px/18px arial, helvetica, sans-serif;	
		font-weight: bold;
		color: #952736;
		margin: 0 0 0 0;
		padding: 0 0 0 0;	
	}

/* 	  ---------------   Überschriften     --------------*/



	
/* 	  ---------------   Fließtext     --------------*/


.text_grau
	{
		color: #555555; 
		font: 10px/18px arial, helvetica, sans-serif;	
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}


.text_weiss_klein
	{
		color: #FFFFFF; 
		font: 10px/18px arial, helvetica, sans-serif;	
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
.text_weiss
	{
		color: #FFFFFF; 
		font: 16px/24px arial, helvetica, sans-serif;	
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
.text_grau
	{
		font: 11px/18px arial, helvetica, sans-serif;	
		color: #555555; 
	}
p
	{
		color: #555555; 
		font: 11px/18px arial, helvetica, sans-serif;	
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	
ul {
		color: #952736; 
		font: 11px/18px arial, helvetica, sans-serif;	
	/*list-style-image: url(../images/liste.gif);*/
	list-style-type: square;
	padding-left: 17px;
	margin: 0 0 0 0;
	}
	
li {
		color: #952736; 
		font: 11px/18px arial, helvetica, sans-serif;	
	margin: 0 0 0 0;
	}
	

.tabu {
	list-style-type:none;
 	}
.tabu2 {
	padding-left: 35px;
 	}
/* 	  ---------------   Fließtext     --------------*/
	


	
/* 	  ---------------   Verlinkungen     --------------*/

A.link
	{
		color: #952736; 
		font: 11px/14px arial, helvetica, sans-serif;	
		font-weight: bold;	
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}

A.link:hover, A.link:focus 
	{	
		color: #000000;
		font: 11px/14px arial, helvetica, sans-serif;
		font-weight: bold;	
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}



A.umenu
	{
		color: #555555; 
		font: 14px/14px arial, helvetica, sans-serif;		
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}

A.umenu:hover, A.umenu:focus 
	{	
		color: #952736;
		font: 14px/14px arial, helvetica, sans-serif;
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	


A.umenuaktiv, A.umenuaktiv:hover, A.umenuaktiv:focus 
	{
		color: #952736; 	
		font: 14px/14px arial, helvetica, sans-serif;	
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
				
	
A.submenu
	{
		color: #555555; 	
		font: 10px arial, helvetica, sans-serif;
		font-weight: bold;		
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}

A.submenu:hover, A.submenu:focus 
	{	
		color: #952736;	
		font: 10px arial, helvetica, sans-serif;
		font-weight: bold;
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}




A.umenu2
	{
		color: #555555; 
		font: 10px/14px arial, helvetica, sans-serif;	
		font-weight: bold;	
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}

A.umenu2:hover, A.umenu2:focus 
	{	
		color: #952736;
		font: 10px/14px arial, helvetica, sans-serif;
		font-weight: bold;	
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	


A.umenu2aktiv, A.umenu2aktiv:hover, A.umenu2aktiv:focus 
	{
		color: #952736; 	
		font: 10px/14px arial, helvetica, sans-serif;
		font-weight: bold;		
		text-decoration: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}



	
A.titel
	{
		color: #FFFFFF; 
		font: 16px/24px arial, helvetica, sans-serif;
		text-decoration: none;	
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	

A.titel:hover, A.titel:focus 
	{
		color: #FFFFFF; 
		font: 16px/24px arial, helvetica, sans-serif;
		text-decoration: none;	
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	

/* 	  ---------------   Verlinkungen     --------------*/
